Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-02-14 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Copy/cut breaks after pasting an element
Description

Copy/cut/insert new/paste breaks after pasting an element

Associated revisions
Revision 6100c414 - 2013-03-26 18:40 - Aske Ertmann

[BUGFIX] Copy/paste breaks after pasting an element

The issue was caused by the handle bar not being destroyed
when the collection was re-initialized leading to Ember
throwning an error due to some elements removed from the
dom having bindings.

Change-Id: I53ba089cf117987e4612490d7c645730a1450e06
Fixes: #45486

History
#1 - 2013-03-26 18:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19306

#2 - 2013-03-26 18:40 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19306

#3 - 2013-03-28 16:38 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6100c4148d7a6bb3fb60e898a5288244a007fbf1.

#4 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
